FormName=frmMacroSecurity
[Image21]
left=904
top=587
width=113
height=125
classname=TImage

[Panel1]
left=0
top=0
width=1020
height=712
classname=TPanel

[panMain]
left=1
top=1
width=1018
height=710
classname=TPanel

[imgBG]
left=1
top=1
width=1016
height=708
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[lblClose]
left=936
top=711
width=31
height=16
classname=TLabel

[lblTitle]
left=424
top=128
width=156
height=46
classname=TLabel

[imgbtnAlarmHistory]
left=808
top=504
width=100
height=100
classname=TImage

[lblAlarmHistory]
left=808
top=584
width=100
height=19
classname=TLabel

[lblHint]
left=48
top=192
width=170
height=19
classname=TLabel

[imgNextPage]
left=418
top=522
width=70
height=75
classname=TImage

[imgPreviousPage]
left=347
top=522
width=70
height=75
classname=TImage

[imgViewZone]
left=808
top=400
width=100
height=100
classname=TImage

[lblViewZone]
left=808
top=480
width=99
height=19
classname=TLabel

[Image10]
left=144
top=288
width=138
height=93
classname=TImage

[Label1]
left=144
top=361
width=137
height=19
classname=TLabel

[Image11]
left=152
top=296
width=138
height=93
classname=TImage

[Label2]
left=152
top=369
width=137
height=19
classname=TLabel

[panMacro]
left=512
top=232
width=281
height=367
classname=TPanel

[image1]
left=8
top=44
width=80
height=80
classname=TImage

[image2]
left=88
top=44
width=80
height=80
classname=TImage

[image3]
left=168
top=44
width=80
height=80
classname=TImage

[Image4]
left=8
top=124
width=80
height=80
classname=TImage

[Image5]
left=88
top=124
width=80
height=80
classname=TImage

[Image6]
left=168
top=124
width=80
height=80
classname=TImage

[Image7]
left=8
top=204
width=80
height=80
classname=TImage

[Image8]
left=88
top=204
width=80
height=80
classname=TImage

[Image9]
left=168
top=204
width=80
height=80
classname=TImage

[imgClear]
left=8
top=284
width=159
height=80
classname=TImage

[Image0]
left=168
top=284
width=80
height=81
classname=TImage

[lblClear]
left=8
top=313
width=158
height=24
classname=TLabel

[lbl1]
left=39
top=73
width=15
height=32
classname=TLabel

[lbl3]
left=199
top=73
width=15
height=32
classname=TLabel

[lbl4]
left=39
top=153
width=15
height=32
classname=TLabel

[lbl5]
left=119
top=153
width=15
height=32
classname=TLabel

[lbl7]
left=39
top=233
width=15
height=32
classname=TLabel

[lbl6]
left=199
top=153
width=15
height=32
classname=TLabel

[lbl8]
left=119
top=233
width=15
height=32
classname=TLabel

[lbl9]
left=199
top=233
width=15
height=32
classname=TLabel

[lbl0]
left=199
top=313
width=15
height=32
classname=TLabel

[lbl2]
left=119
top=73
width=15
height=32
classname=TLabel

[shapetop1]
left=171
top=218
width=110
height=2
classname=TShape

[shapebottom1]
left=263
top=224
width=2
height=105
classname=TShape

[shaperight1]
left=171
top=202
width=110
height=2
classname=TShape

[shapeLeft1]
left=270
top=112
width=3
height=97
classname=TShape

[editPSW]
left=8
top=0
width=241
height=40
classname=TEdit

[Panel2]
left=40
top=224
width=301
height=393
classname=TPanel

[imgBtn1]
left=8
top=8
width=137
height=93
classname=TImage

[imgbtn2]
left=144
top=8
width=138
height=93
classname=TImage

[imgbtn3]
left=8
top=102
width=137
height=93
classname=TImage

[imgbtn4]
left=144
top=102
width=138
height=93
classname=TImage

[imgbtn5]
left=8
top=192
width=137
height=93
classname=TImage

[imgbtn6]
left=144
top=192
width=138
height=93
classname=TImage

[imgbtn7]
left=8
top=288
width=137
height=93
classname=TImage

[imgbtn8]
left=144
top=288
width=138
height=93
classname=TImage

[lblName1]
left=8
top=80
width=137
height=19
classname=TLabel

[lblName2]
left=144
top=80
width=137
height=19
classname=TLabel

[lblName3]
left=8
top=176
width=137
height=19
classname=TLabel

[lblName4]
left=144
top=176
width=137
height=19
classname=TLabel

[lblName5]
left=8
top=265
width=137
height=19
classname=TLabel

[lblName6]
left=144
top=265
width=137
height=19
classname=TLabel

[lblName7]
left=8
top=361
width=137
height=19
classname=TLabel

[lblName8]
left=144
top=361
width=137
height=19
classname=TLabel

[shapeTop]
left=193
top=34
width=110
height=2
classname=TShape

[shapeLeft]
left=292
top=88
width=3
height=97
classname=TShape

[shapeRight]
left=285
top=80
width=2
height=105
classname=TShape

[shapeBottom]
left=225
top=138
width=110
height=2
classname=TShape

[memo]
left=8
top=637
width=865
height=100
classname=TMemo

[panDialog]
left=728
top=128
width=281
height=367
classname=TPanel

[lblConfirmMSG]
left=8
top=112
width=265
height=57
classname=TLabel

[imgConfirm]
left=48
top=192
width=185
height=49
classname=TImage

[Label3]
left=8
top=40
width=82
height=16
classname=TLabel

[lblCurModeValue]
left=72
top=80
width=91
height=16
classname=TLabel

[lblConfirm]
left=48
top=208
width=186
height=33
classname=TLabel

